Add store binary data tests.

Signed-off-by: Pol Henarejos <pol.henarejos@cttc.es>
This commit is contained in:
Pol Henarejos
2023-10-09 21:15:51 +02:00
parent 3057aba041
commit 2ecfff0ebb
2 changed files with 35 additions and 0 deletions

View File

@@ -28,3 +28,10 @@ test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}
echo "==== Test binary storage ===="
./tests/scripts/store_binary.sh
test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}